﻿.sigin-block {
}

    .sigin-block input {
        width: 255px;
        margin: 0 auto;
        border-radius: 20px;
        padding-left: 25px;
    }

    .sigin-block button, .sigin-block input {
        margin-top: 20px;
    }

    .sigin-block a, .sigin-block button {
        width: 255px;
    }
